body {width: 1020px;margin: auto; background:none repeat scroll 0 0 #F5F2F2;}
p, a, li,.module{
	font-family: Arial, Sans-serif;
	font-size: 12px;
	text-align: justify;
}
td ,th{
	font-family: Arial, Sans-serif;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Sans-serif;
}
#wrap {
	background-color: #FFFFFF;
	border: 1px solid #E9ECF4;
	float: left;
}
#header{width: 1018px; height:92px; background:transparent url("../IMG/header_bg.jpg") 0 0 no-repeat;position: relative;}

#main{width: 775px;float: left;position: relative;margin-top: 5px;}
#container {
	float: left;
}
.cadreColore a{
	background: none repeat scroll 0 0 #E7EBF6;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 355px;
	/* min-height: 80px; */
	padding:10px;
}
.cadreColore a:hover{
	background: none repeat scroll 0 0 #E6FCF3;
	border: 1px solid #0D9D61;
}
.cadreColore img{
    float: left;
    margin: 0 6px 6px 0;
    max-height: 150px;
    max-width: 150px;
}
#UMVFinfo {
	position: relative;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 10px;
    text-align: left;
	width: 150px;
	padding:10px;
	min-height: 80px;
}
#UMVFinfo h3{
	padding: 0;
	margin: 5px 0;
}
#MAEinfo a, #MAEdetail a{
	color:#2F414B;
}
#MAEinfo li{
	/* list-style-type:none; */
}
#MAEinfo th{
	background:#EEEEEE;
}
#MAEinfo h1{
	color: #555C81;
}
#MAEinfo a:hover, #MAEdetail a:hover{
	font-weight:bold;
}
#MAEdetail, #SAHELpartenaire {
	position: relative;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 10px;
    text-align: left;
	width: 150px;
	padding:10px;
}
#SAHELinfo, #MAEinfo {
	position: relative;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 10px;
    text-align: left;
	min-width: 780px;
	padding:10px;
	min-height: 80px;
	max-width: 780px;
}
#MAEinfo img{border:none;}
.MAEtitre{color:#666666; font-weight:bold;font-size:13px;}
.nonDispo td{color:#CCCCCC;}

.module{font-weight:bold; background-color:#EFE7DA;}
.MAEmodule{font-weight:bold; background-color:#EEEEEE;}
.remonter{
	float: right;
	margin: 10px;
}
.retour a{
width:32px;
height:32px;
background:transparent url("../IMG/retour.png") center 0 no-repeat;
position: absolute;
left: 740px; 
top:36px; 
float:right;
display:block;
}
.consulter {
width:32px;
height:32px;
background:transparent url("../IMG/consulter.png") center 0 no-repeat;
/* position: absolute;
left: 740px; 
top:36px;  
float:right;*/
display:block;
}
.pdfIcon {
width:32px;
height:32px;
background:transparent url("../IMG/document-pdf.png") center 0 no-repeat;
/* position: absolute;
left: 740px; 
top:36px; 
float:right; */
display:block;
}
#barrenav{
	background:#cccccc; border:1px solid #A0A0A0;width:350px; margin: auto;
}
#footer {
	width: 1018px;
	text-align: center;
}
#alternateForm{
	display: none;
}

table#thetableau tr{
    background-color: #C9DBE2;
    border-radius: 5px 0 0 5px;
    font: 20px/120% SansationBold,Arial,sans-serif !important;
    min-width: 25px;
    text-align: center;
    text-shadow: 1px 1px 0 #E7EFF2;
    vertical-align: middle;
}
#tableau img{
	float: left;
    margin: 5px;
	width: 40px;
	height: 40px;
}
#archive img, #archiveBig img{
	float: left;
	margin-right: 10px;
	width: 20px;
	height: 20px;
}
#archive tr, #archiveBig tr{
	height: 20px;
}
#archive p,#archive a, #archiveBig p,#archive a{
    margin: 0;
    padding: 0;
	margin-left: 10px;
	/* text-align:center; */
}
/************* Mère-Enfant / MAE *****************/
#menu-mae{width: 1000px;float: left;position: relative;margin-top: 8px;}
#menu-mae li { float: left;list-style: none outside none;width: 245px;}
#menu-mae .cadreColore a{
	background: none repeat scroll 0 0 #E7EBF6;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 205px;
	/* min-height: 80px; */
	padding:10px;
	color:#2F414B;
}
#menu-mae .cadreColoreActif  a{
	background: none repeat scroll 0 0 #E7EBF6;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 205px;
	/* min-height: 80px; */
	padding:10px;
}
#menu-mae .cadreColore a:hover, #menu-mae .cadreColoreActif  a{
	background: none repeat scroll 0 0 #E6FCF3;
	border: 1px solid #0D9D61;
	font-weight:bold;
	color:#2F414B;
}
#header-mae{width: 1018px; height:92px; background:transparent url("../mae/IMG/MAEbandeau-1.jpg") center 0 no-repeat;position: relative;}
#top-nav {
    background: none repeat scroll 0 0 #456FA2;
    color: #000;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    font-size: 0.9em;
    width: 100%;
}
#top-nav ul {
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    list-style: none outside none;
    margin: 0;
    padding: 5px 22px;
}
#top-nav li {
    display: inline;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    margin: 0 10px 0 0;
    padding: 0;
}
#top-nav a {
    color: #000;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    text-decoration: none;
}
#contenu-mae{
	width: 1000px; margin: 10px; text-align: justify;
}

/********************** Campus Numériques **************/
.odd{background-color:#F0F1F7;}
.even{background-color:#D1D6EA;}


/************* SAHEL *****************/
#menu-sahel{width: 1000px;float: left;position: relative;margin-top: 8px;}
 ul#menu-sahel {    float: left;
    margin-left: 5px;
    padding: 0;
    position: relative;}
#menu-sahel li {list-style: none;}
#menu-sahel .cadreColore a{
	background: none repeat scroll 0 0 #e7cca5;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 168px;
	padding:10px;
	color:#572D07;
	text-decoration:none;
	font-size: 14px;
}
#menu-sahel .cadreColoreActif a{
	background: none repeat scroll 0 0 #F7A88A;
    border-radius: 5px;
    border: 1px solid #A0A0A0;
    float: left;
    margin: 5px;
    text-align: left;
	width: 168px;
	padding:10px;
	color:#572D07;
	font-weight:bold;
	font-size: 13px;
}
#menu-sahel .cadreColore a:hover{
	background: none repeat scroll 0 0 #F7A88A;
	border: 1px solid #BE9E78;
	text-decoration:underline;
}
.sahelShowcase {
	font-weight: bold;
	font-size:18px;
}


#header-sahel{width: 1018px; height:92px; background:transparent url("../IMG/bandeau_sahel.jpg") center 0 no-repeat;position: relative;}
#footer-sahel{width: 1018px; height:92px; background:transparent url("../IMG/footer_sahel.jpg") center 0 no-repeat;position: relative;float:left;margin-bottom: 10px;}
.SAHELtitre{color:#736767; font-weight:bold;font-size:13px;}
.SAHELlien, .MAElien{text-align:center; width:75px;}

#SAHELpartenaire ul{margin:0;padding:0;}
#SAHELpartenaire li {list-style:none;}
#SAHELpartenaire li a {color: #736767; text-decoration: none;}
#SAHELpartenaire li a:hover {text-decoration: underline;  font-weight: bold;}
#SAHELpartenaire .partenaireActif {text-decoration: underline;  font-weight: bold;}
.logoPartenaire  {float: left; margin: 0 17px 6px 0; border: 8px solid #736767;max-height: 100px;}
#SAHELinfo{}
#SAHELinfo a{color:#572D07;text-decoration: none;}
#SAHELinfo img{border:none;}
#SAHELinfo a:hover{font-weight: bold;text-decoration: underline;}
#SAHELinfo h2, #SAHELinfo h1{color:#736767;}
#SAHELinfo h1{color:#736767;}
#SAHELinfo h3{color:#572D07;}

#MiroirInfo tr:hover, #SAHELinfo tr:hover {
    background-color: #E6FCF3;
}

/* #top-nav {
    background: none repeat scroll 0 0 #456FA2;
    color: #000;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    font-size: 0.9em;
    width: 100%;
}
#top-nav ul {
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    list-style: none outside none;
    margin: 0;
    padding: 5px 22px;
}
#top-nav li {
    display: inline;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    margin: 0 10px 0 0;
    padding: 0;
}
#top-nav a {
    color: #000;
    font-family: "Trebuchet MS",Verdana,Geneva,Arial;
    text-decoration: none;
}
#contenu-mae{
	width: 1000px; margin: 10px; text-align: justify;
} */

/* begin css tabs */

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 11px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #F7A88A; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}
#MAEinfo ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 11px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #A0A0A0; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4,  body#tab5 li.tab5 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab1 #MAEinfo li.tab1 a, body#tab2 #MAEinfo li.tab2 a, body#tab3 #MAEinfo li.tab3 a , body#tab4 #MAEinfo li.tab4 a, body#tab5 #MAEinfo li.tab5 a
{ /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #F7A88A; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #FDE2D9; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}
#MAEinfo ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #A0A0A0; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #E7EBF6; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover ,#MAEinfo ul#tabnav a:hover{ /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* end css tabs */